Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:20:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  543629839            10:26 PM, 19th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:26 PM, 19th Sep                     hi                    Hi           10:26 PM, 19th Sep                     hi                    I have ordered a juniors crib mattress online           10:27 PM, 19th Sep                     hi                    But the size is mismatch for the crib. It is slightly big           10:27 PM, 19th Sep                     hi                    I need to exchange it for a smaller size           10:27 PM, 19th Sep                     hi                    But i am unable to place a request           10:27 PM, 19th Sep                     hi                    Can you assist           10:27 PM, 19th Sep                     hi                    Order no 9502174220           10:28 PM, 19th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:29 PM, 19th Sep                     hi                    Sure           10:29 PM, 19th Sep                   Sohaib                   162382410 - - Juniors Mattress - 132x70 cms           10:30 PM, 19th Sep                     hi                    Yes           10:30 PM, 19th Sep                     hi                    I need 132*68           10:31 PM, 19th Sep                     hi                    I can even get it ec           10:31 PM, 19th Sep                     hi                    Exchanged in a store           10:31 PM, 19th Sep                   Sohaib                   Could you please provide us with photo of the item           10:33 PM, 19th Sep                     hi                    Yes sure           10:33 PM, 19th Sep                     hi                             10:35 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           10:36 PM, 19th Sep                     hi                    Ok sure           10:37 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           10:37 PM, 19th Sep                     hi                    Shall i be online or will you contact me via call           10:37 PM, 19th Sep                     hi                    I would appreciate if it can be fast tracked as my baby doesn't have a proper place to sleep. Really appreciate if it can be done by tomorrow           10:39 PM, 19th Sep                   Sohaib                   We will inform you via your registered email as soon as we get an update from our concern team We'd appreciate your cooperation with us           10:40 PM, 19th Sep                     hi                    Ok sure           10:40 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with ?           10:41 PM, 19th Sep                     hi                    No that's it thanks           10:41 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122510